

deleted by creator
Alt account of @Badabinski
Just a sweaty nerd interested in software, home automation, emotional issues, and polite discourse about all of the above.


deleted by creator


A book which resembles my favorite series ever, and which is endorsed by one of my other favorite authors? That’s a hell of an endorsement. Final Architecture was a DNF for me, but I’ve enjoyed basically all of Adrian Tchaikovsky’s other books.


This book made me feel so much dread that I couldn’t even finish it.


So uh, OPNSense?


I’m here for it.


Ed Zitron seemed to estimate that it was probably 4-5x the current going rate, so a $20 ChatGPT subscriber likely costs OpenAI $80-100.
“sucundus dick” oh my god I love it


Sounds like a perfect use-case for some subsonic .300 Blackout rounds.


These other responses are annoying. This looks really cool, and I hope that it works well for you and your friends! We definitely need good discord alternatives ASAP, and more options are better imo.
One cool feature would be some sort of official support for interop/bridging to other services. That might help to boost adoption and would make the “why not just contribute to Y” people be quiet.
I mean, just use any stable distro and you can live that life. Arch is good for its own reasons precisely because it’s this way.


According to Wikipedia, it’s known in modern times as mycobacterial cervical lymphadenitis.
The disease mycobacterial cervical lymphadenitis, also known historically as scrofula and the king’s evil, involves a lymphadenitis of the cervical (neck) lymph nodes associated with tuberculosis as well as nontuberculous (atypical) mycobacteria such as Mycobacterium marinum.
As for what lymphadenitis is?
Lymphadenopathy or adenopathy is a disease of the lymph nodes, in which they are abnormal in size or consistency. Lymphadenopathy of an inflammatory type (the most common type) is lymphadenitis.
The Wikipedia article for king’s disease has a picture if you’re curious, although it’s a bit gross.


Yeah, it’s the only solution that doesn’t directly contribute to the construction of the Torment Nexus. Just have a simple fucking OS-level flag for a user. The browser can then send a header or something saying “I’m an adult” if the flag is set to adult.
I need to know, what does RCWA stand for? I’ve searched for RCWA, RWCA, and RCAW, but nothing comes up that makes sense in this context. It’s driving me a bit crazy.
Or just do this: ZZ
I find it to be a bit faster than :x


It’s such a beautiful place, but it’s cursed with such ugly and incompetent politics. I’m hoping the maps get redrawn here so we can get some less shitty people in power.


My state always makes the news for the most fucked up shit.


Oh, I use vim, I don’t run an OS that can run Notepad++ natively. I meant using HEREDOCs as the responding anon suggested. I’ve absolutely done that on systems that lack a text editor.


It’s like this meme was made for me. GET OUT OF MY HEAD, ANON.
while I appreciate that the author mentions how weird this is, nobody is going to learn all the caveats correctly. Don’t use
set -e. Don’t useset -e. Don’t useset -e. It’s a shit ass broken ass fucked feature that half of nobody understands well. Here’s a great wiki page explaining why it’s trash: https://mywiki.wooledge.org/BashFAQ/105People like Go, and Go requires you to manually and stupidly handle every possible error case. Why not do the same for shell? It’s really quite easy:
#!/usr/bin/env bash echoerr() { echo "$@" 1>&2; } die() { message="$1"; shift exit_code="${1:-1}" echoerr "$message" exit "$exit_code" } temp_dir="$HOME/tmp" mkdir -p "$temp_dir" || die "Failed to make persistent temporary dir $temp_dir" lc_dir="$(mktemp -d -p "$temp_dir")" || die "Failed to make target dir in $temp_dir"Look at that, descriptive error messages! And it doesn’t depend on a shell feature that is inconsistent between versions with no good documentation about all of the fucked up caveats.